/*clearfix*/
.group {
 *zoom: 1;
}
.group:before, .group:after {
	display: table;
	content: "";
	line-height: 0;
}
.group:after {
	clear: both;
}
/*/clearfix*/



.lightGallery {
	/*overflow: hidden!important;*/
}
#lightGallery-Gallery img {
	border: none!important;
}
#lightGallery-outer {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999!important;
	overflow: hidden;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	opacity: 1;
	-webkit-transition: opacity 0.35s ease;
	-moz-transition: opacity 0.35s ease;
	-o-transition: opacity 0.35s ease;
	-ms-transition: opacity 0.35s ease;
	transition: opacity 0.35s ease;
	background: rgba(0, 0, 0, 0.86);
}
#lightGallery-outer .lightGallery-slide{
	position: relative;
}
/*lightGallery starting effects*/
#lightGallery-Gallery.opacity {
	opacity: 1;
	transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-webkit-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
}
#lightGallery-Gallery.opacity .thumb_cont {
	opacity: 1;
}
#lightGallery-Gallery.fadeM {
	opacity: 0;
	transition: opacity 0.5s ease 0s;
	-moz-transition: opacity 0.5s ease 0s;
	-webkit-transition: opacity 0.5s ease 0s;
	-o-transition: opacity 0.5s ease 0s;
	-ms-transition: opacity 0.5s ease 0s;
}
/*lightGallery starting effects*/


/*lightGallery core*/
#lightGallery-Gallery {
	height: 100%;
	opacity: 0;
	width: 100%;
	position: relative;
	transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-webkit-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
}
/**/
#lightGallery-slider {
	left: 0;
	top: 0;
	bottom: 118px;
	width: 100%;
	position: absolute;
	white-space: nowrap;
}
/**/
#lightGallery-slider .lightGallery-slide {
	background: url(/images/loading.gif) no-repeat scroll center center transparent;
	display: inline-block;
	height: 100%;
	text-align: center;
	width: 100%;
}
#lightGallery-slider .lightGallery-slide.complete {
	background-image: none;
}
#lightGallery-Gallery.showAfterLoad .lightGallery-slide > * {
	opacity: 0;
}
#lightGallery-Gallery.showAfterLoad .lightGallery-slide.complete > * {
	opacity: 1;
	background:#fff;
}
#lightGallery-slider.slide .lightGallery-slide, #lightGallery-slider.useLeft .lightGallery-slide {
	position: absolute;
	opacity: 0.4;
}
#lightGallery-slider.fadeM .lightGallery-slide {
	position: absolute;
	left: 0;
	opacity: 0;
}
#lightGallery-slider.animate .lightGallery-slide {
	position: absolute;
	left: 0;
}
#lightGallery-slider.fadeM .current {
	opacity: 1;
	z-index: 9;
}
#lightGallery-slider .lightGallery-slide:before {
	content: "";
	display: inline-block;
	height: 50%;
	width: 1px;
	margin-right: -1px;
}
#lightGallery-Gallery.opacity .lightGallery-slide img, #lightGallery-Gallery.opacity .lightGallery-slide iframe {
	transform: scale3d(1, 1, 1);
	-moz-transform: scale3d(1, 1, 1);
	-ms-transform: scale3d(1, 1, 1);
	-webkit-transform: scale3d(1, 1, 1);
	-o-transform: scale3d(1, 1, 1);
}
.lightGallery-slide img, .lightGallery-slide iframe {
	transform: scale3d(0.5, 0.5, 0.5);
	-moz-transform: scale3d(0.5, 0.5, 0.5);
	-ms-transform: scale3d(0.5, 0.5, 0.5);
	-webkit-transform: scale3d(0.5, 0.5, 0.5);
	-o-transform: scale3d(0.5, 0.5, 0.5);
	-webkit-transition: -webkit-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.5s ease 0s;
	-moz-transition: -moz-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.5s ease 0s;
	-o-transition: -o-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.5s ease 0s;
	-ms-transition: -ms-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.5s ease 0s;
	transition: transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.5s ease 0s;
}
#lightGallery-Gallery.fadeM .lightGallery-slide img, #lightGallery-Gallery.fadeM .lightGallery-slide iframe {
	transform: scale3d(0.5, 0.5, 0.5);
	-moz-transform: scale3d(0.5, 0.5, 0.5);
	-ms-transform: scale3d(0.5, 0.5, 0.5);
	-webkit-transform: scale3d(0.5, 0.5, 0.5);
	-o-transform: scale3d(0.5, 0.5, 0.5);
}
#lightGallery-slider.fadeM.on .current {
	opacity: 1;
	transition: opacity 0.5s ease 0s;
	-moz-transition: opacity 0.5s ease 0s;
	-webkit-transition: opacity 0.5s ease 0s;
	-o-transition: opacity 0.5s ease 0s;
	-ms-transition: opacity 0.5s ease 0s;
}
#lightGallery-slider.fadeM .lightGallery-slide {
	transition: opacity 0.4s ease 0s;
	-moz-transition: opacity 0.4s ease 0s;
	-webkit-transition: opacity 0.4s ease 0s;
	-o-transition: opacity 0.4s ease 0s;
	-ms-transition: opacity 0.4s ease 0s;
}
#lightGallery-slider.slide .lightGallery-slide {
	transform: translate3d(100%, 0px, 0px);
	-moz-transform: translate3d(100%, 0px, 0px);
	-ms-transform: translate3d(100%, 0px, 0px);
	-webkit-transform: translate3d(100%, 0px, 0px);
	-o-transform: translate3d(100%, 0px, 0px);
}
#lightGallery-slider.slide.on .lightGallery-slide {
	opacity: 0;
}
#lightGallery-slider.slide .lightGallery-slide.current {
	opacity: 1 !important;
	transform: translate3d(0px, 0px, 0px) !important;
	-moz-transform: translate3d(0px, 0px, 0px) !important;
	-ms-transform: translate3d(0px, 0px, 0px) !important;
	-webkit-transform: translate3d(0px, 0px, 0px) !important;
	-o-transform: translate3d(0px, 0px, 0px) !important;
}
#lightGallery-slider.slide .lightGallery-slide.prevSlide {
	opacity: 0;
	transform: translate3d(-100%, 0px, 0px);
	-moz-transform: translate3d(-100%, 0px, 0px);
	-ms-transform: translate3d(-100%, 0px, 0px);
	-webkit-transform: translate3d(-100%, 0px, 0px);
	-o-transform: translate3d(-100%, 0px, 0px);
}
#lightGallery-slider.slide .lightGallery-slide.nextSlide {
	opacity: 0;
	transform: translate3d(100%, 0px, 0px);
	-moz-transform: translate3d(100%, 0px, 0px);
	-ms-transform: translate3d(100%, 0px, 0px);
	-webkit-transform: translate3d(100%, 0px, 0px);
	-o-transform: translate3d(100%, 0px, 0px);
}
#lightGallery-slider.useLeft .lightGallery-slide {
	left: 100%;
}
#lightGallery-slider.useLeft.on .lightGallery-slide {
	opacity: 0;
}
#lightGallery-slider.useLeft .lightGallery-slide.current {
	opacity: 1 !important;
	left: 0% !important;
}
#lightGallery-slider.useLeft .lightGallery-slide.prevSlide {
	opacity: 0;
	left: -100%;
}
#lightGallery-slider.useLeft .lightGallery-slide.nextSlide {
	opacity: 0;
	left: 100%;
}
#lightGallery-slider.slide.on .lightGallery-slide, #lightGallery-slider.slide.on .current, #lightGallery-slider.slide.on .prevSlide, #lightGallery-slider.slide.on .nextSlide {
	-webkit-transition: -webkit-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 1s ease 0s;
	-moz-transition: -moz-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 1s ease 0s;
	-o-transition: -o-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 1s ease 0s;
	-ms-transition: -ms-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 1s ease 0s;
	transition: transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 1s ease 0s;
}
#lightGallery-slider.speed .lightGallery-slide, #lightGallery-slider.speed .current, #lightGallery-slider.speed .prevSlide, #lightGallery-slider.speed .nextSlide {
	transition-duration: inherit !important;
	-moz-transition-duration: inherit !important;
	-webkit-transition-duration: inherit !important;
	-o-transition-duration: inherit !important;
	-ms-transition-duration: inherit !important;
}
#lightGallery-slider.timing .lightGallery-slide, #lightGallery-slider.timing .current, #lightGallery-slider.timing .prevSlide, #lightGallery-slider.timing .nextSlide {
	transition-timing-function: inherit !important;
	-moz-transition-timing-function: inherit !important;
	-webkit-transition-timing-function: inherit !important;
	-o-transition-timing-function: inherit !important;
	-ms-transition-timing-function: inherit !important;
}
#lightGallery-slider .lightGallery-slide img {
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
	cursor: -moz-grabbing;
	cursor: grab;
	cursor: -webkit-grab;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	vertical-align: middle;
}
#lightGallery-Gallery .thumb_cont .thumb_inner {
	-webkit-transition: -webkit-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s;
	-moz-transition: -moz-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s;
	-o-transition: -o-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s;
	-ms-transition: -ms-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s;
	transition: transform 1s cubic-bezier(0, 0, 0.25, 1) 0s;
}
 @-webkit-keyframes rightEnd {
 0% {
left: 0;
}
 50% {
left: -30px;
}
 100% {
left: 0;
}
}
@keyframes rightEnd {
 0% {
left: 0;
}
 50% {
left: -30px;
}
 100% {
left: 0;
}
}
@-webkit-keyframes leftEnd {
 0% {
left: 0;
}
 50% {
left: 30px;
}
 100% {
left: 0;
}
}
@keyframes leftEnd {
 0% {
left: 0;
}
 50% {
left: 30px;
}
 100% {
left: 0;
}
}
.lightGallery-slide .object.rightEnd {
	-webkit-animation: rightEnd 0.3s;
	animation: rightEnd 0.3s;
	position: relative;
}
.lightGallery-slide .object.leftEnd {
	-webkit-animation: leftEnd 0.3s;
	animation: leftEnd 0.3s;
	position: relative;
}
/*lightGallery core*/


/*action*/
#lightGallery-action {
*	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
*	height: 100%;
	z-index: 9;
	-webkit-backface-visibility: hidden;
}

#lightGallery-action a {
	cursor: pointer;
	position: absolute;
	top: 0;
	width: 55px;
	bottom: 128px;
	z-index:10;
}
#lightGallery-action a.disabled {
	cursor: default;
}
#lightGallery-action a.disabled:after {
	display: none;
}
#lightGallery-prev {
	left: 0;
}
#lightGallery-next {
	right: 0;
}
#lightGallery-next:after,
#lightGallery-prev:after{
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -20px;
	width: 40px;
	height: 26px;
	background: url(/images/arr-left.png) no-repeat center center #3d3d3d;
	height: 95px;
	border: 1px solid #141414;
    border-radius: 2px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.06), 1px 1px 0 rgba(255, 255, 255, 0.03), -1px -1px 0 rgba(0, 0, 0, 0.02), 1px 1px 0 rgba(255, 255, 255, 0.05) inset;
}
#lightGallery-prev:after {
	left:0;
	background: url(/images/arr-left.png) no-repeat center center #3d3d3d;
}
#lightGallery-next:after {
	right:0;
	background: url(/images/arr-right.png) no-repeat center center #3d3d3d;
}
#lightGallery-prev:hover:after {
	background-color:#454545;
}
#lightGallery-next:hover:after {
	background-color:#454545;
}
#lightGallery-action a.cLthumb{
	display: none;
}
/*action*/

/*counter*/
#lightGallery_counter {
	bottom: 52px;
	text-align: center;
	width: 100%;
	position: absolute;
	z-index: 9;
	color: #FFFFFF;
}
/*lightGallery Thumb correct*/
#lightGallery-Gallery .thumb_cont {
	position: absolute;
	bottom: 0;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: max-height 0.4s ease-in-out;
	-moz-transition: max-height 0.4s ease-in-out;
	-o-transition: max-height 0.4s ease-in-out;
	-ms-transition: max-height 0.4s ease-in-out;
	transition: max-height 0.4s ease-in-out;
	z-index: 9;
}
#lightGallery-Gallery .thumb_cont.open {
	max-height: 350px;
}
#lightGallery-Gallery .thumb_cont .thumb_inner {
	margin: auto;
	padding: 12px 0 12px 2px;
	max-height: 290px;
	overflow-y: auto;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
#lightGallery-Gallery .thumb_cont .thumb_info {
	display: none;
	padding: 7px 20px;
}
#lightGallery-Gallery .thumb_cont .thumb_info .count {
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
}
/*correct*/
#lightGallery-Gallery .thumb_cont .thumb_info .close {
	color: #FFFFFF;
	display: none;
	float: right !important;
	width: 28px;
	position: relative;
	height: 28px;
	border-radius: 2px;
	margin-top: -4px;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.65);
	-webkit-transition: background-color 0.3s ease 0s;
	-moz-transition: background-color 0.3s ease 0s;
	-o-transition: background-color 0.3s ease 0s;
	-ms-transition: background-color 0.3s ease 0s;
	transition: background-color 0.3s ease 0s;
	z-index: 1090;
	cursor: pointer;
}
#lightGallery-Gallery .thumb_cont .thumb_info .close i:after {
	left: 6px;
	position: absolute;
	top: 4px;
}
#lightGallery-Gallery .thumb_cont .thumb_info .close:hover {
	text-decoration: none;
	background-color: #000;
	background-color: rgba(0, 0, 0, 1);
}
#lightGallery-Gallery .thumb_cont .thumb {
	display: inline-block !important;
	vertical-align: middle;
	text-align: center;
 *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
	height: 50px;
	width: 50px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	overflow: hidden;
	border-radius: 3px;
	cursor: pointer;
	-webkit-transition: border-color linear .2s, opacity linear .2s;
	-moz-transition: border-color linear .2s, opacity linear .2s;
	-o-transition: border-color linear .2s, opacity linear .2s;
	-ms-transition: border-color linear .2s, opacity linear .2s;
	transition: border-color linear .2s, opacity linear .2s;
}
@media (min-width: 800px) {
#lightGallery-Gallery .thumb_cont .thumb {
	width: 94px;
	height: 94px;
	background:#ffffff;
}
}
/*correct*/
#lightGallery-Gallery .thumb_cont .thumb > img {
	height: auto;
	width: 100%;
}
#lightGallery-Gallery .thumb_cont .thumb.active, #lightGallery-Gallery .thumb_cont .thumb:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	border-color: #ffffff;
}
/*lightGallery Thumb*/

/*lightGallery Video*/
#lightGallery-slider .video_cont {
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	vertical-align: middle;
}
#lightGallery-slider .video_cont {
	background: none;
	max-width: 1140px;
	max-height: 100%;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#lightGallery-slider .video {
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	overflow: hidden;
	position: relative;
}
#lightGallery-slider .video iframe {
	width: 100%!important;
	height: 100%!important;
	position: absolute;
	top: 0;
	left: 0;
}
/*lightGallery Video*/






/*lightGallery Close*/
#lightGallery-close {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MUZCOTNGNUM0QzgzMTFFNEJEMTNDRTkxNDFEMTQ3Q0UiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MUZCOTNGNUQ0QzgzMTFFNEJEMTNDRTkxNDFEMTQ3Q0UiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoxRkI5M0Y1QTRDODMxMUU0QkQxM0NFOTE0MUQxNDdDRSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxRkI5M0Y1QjRDODMxMUU0QkQxM0NFOTE0MUQxNDdDRSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PhY/zDYAAAC0SURBVHjaxNXNDYMwDAXgiKwAI3BnhQ6Buk6X6GYwBStUCs/IiArlx0n1VEvvQCDfAWLjQggeeSFvpEdcY3o1xPKyMIerFmRoQAfde9YsixPy+QG/o2JN581nIx5DxXLfD9XiSfQO1+BZNAZb8CKagnO4Cc3BKdyEluAYbkItcAwvopLOseofr4Ly8SjHjdIglJamDCHK2KQMemmQEfF6rFfkgWwVrbDpnlWv/WGyfqa7AAMAcm658l02esAAAAAASUVORK5CYII=");
    background-position: 15px 15px;
    background-repeat: no-repeat;
    background-size: 40px auto;
    cursor: pointer;
    height: 25px;
    margin-right: 15px;
    padding: 32px;
    position: fixed;
    right: 0;
    top: 0;
    width: 22px;
    z-index: 1090;
	opacity:1;
}
/**/
.external#lightGallery-outer {
	overflow-x: hidden;
	overflow-y: auto;
}
.external #lightGallery-Gallery {
	margin: auto;
	width: 600px;
	height: auto;
	background-color: white;
}
.external #lightGallery-slider.on .lightGallery-slide {
	overflow: hidden;
	background-color: white;
}
.external #lightGallery-slider .lightGallery-slide {
	min-height: 200px !important;
	background-color: white;
	margin-top: 60px;
}
.external #lightGallery-slider .ext {
	float: left;
}
.external #lightGallery-slider.slide .lightGallery-slide.current {
	height: auto !important;
}
.external #lightGallery-slider.slide .lightGallery-slide {
	opacity: 0;
}
/**/



.customHtml {
	background: none repeat scroll 0 0 black;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
	color: #fff;
	font-family: Arial, sans-serif;
	height: 70px;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 9;
}
.customHtml p {
	font-size: 14px;
}
.customHtml > h4 {
	font-family: Arial, sans-serif;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 15px;
}
@media (max-width: 1040px) {
	
	#lightGallery-action a {
		display: none;
	}
}
